Contactez nous

[RESOLU] PB installation WAPT 1.5.1.22 post-configuration

Question about WAPT Server / Requêtes et aides autour du serveur Wapt
Règles du forum

* Questions can be asked in English or in French. If the thread is started in English, stick to English, if it is started in French, stick to French.
* Vous pouvez poser vos questions en Français ou en Anglais. Si un sujet est commencé en français, merci de répondre en français. Si un sujet est commencé en anglais, merci de répondre en anglais.

Bonjour,

Je souhaite installer la dernière version de wapt serveur (1.5.1.22) sur un serveur Windows 2012 R2 et j'ai le message d'erreur ci-dessous à la post-configuration quand je clique sur "Démarrer le serveur WAPT et WaptService avec ces paramètres".

https://i.imgur.com/heVIzBx.png


J'ai arrêté les service de l'antivirus F-Secure mais cela ne change rien.

Avez-vous une solution?
Bonjour

Pouvez-vous tenter ceci:

https://lists.tranquil.it/pipermail/wap ... 02700.html


Code : Tout sélectionner

Pouvez-vous essayer de renomer pgsql_data   en    pgsql_data.old     puis relancer le postconf
Cela ne fonctionne pas. J'ai toujours le même message d'erreur. Le dossier psql_data, recréé lors de la post conf, est vide.
Le serveur Windows 2012R2 x64 est sur une VM et est à jour. J'ai ré-essayé une install après avoir restaurer un snapshot de la vm et cela ne fonctionne pas non plus.
Vous exécutez le postconf avec le compte administrateur local ?
Pouvez-vous lancer un :

Code : Tout sélectionner

"c:\wapt\waptpython.exe" "c:\wapt\waptserver\waptserver_winsetup.py" all
https://github.com/tranquilit/WAPT/blob ... f.pas#L431

Supprimer le dossier "pgsql_data" au préalable si il est vide

ça bloque dans ce coin :
https://github.com/tranquilit/WAPT/blob ... up.py#L307
Autant pour moi, j'avais installé wapt avec le compte admin du domaine. Avec le compte admin local ça fonctionne.
sfonteneau a écrit :
06 avril 2018, 21:52
Vous exécutez le postconf avec le compte administrateur local ?